.cat-left-box-t {border-bottom: 1px solid
    #ebebeb;}.cat-left-box-main {margin-bottom: 20px;padding: 20px;border: 1px solid
    #ebebeb;background-color: #ffffff;}/* Genel
*/.cat-detail-main-div {font-family: 'Open Sans', Sans-serif;background-color:
#ffffff;}.cat-left-main {color:
#000000;}#cat-left-overflow::-webkit-scrollbar-track {background-color:
#f8f8f8;}#cat-left-overflow::-webkit-scrollbar {width: 7px;background-color:
#fff;}#cat-left-overflow::-webkit-scrollbar-thumb {background-color: #cccccc;}.cat-left-box-h
{color: #000000;}.cat-left-box-t .custom-control-label::after {border: 1px solid
#000000;}.cat-left-box-t .custom-control-input:checked ~ .custom-control-label::before
{background-color: #000000 !important;}.cat-right-elements {border: 1px solid
#ebebeb;background-color: #ffffff;}/* kategori gösterim linkleri
*/.cat-right-links a {color: #000000;}.cat-right-links i {color:
#000000;}/* nice selct */.nice-select.open .list {width: 400px;}.nice-select .list {width:
400px;}/* Alt kategori */.category-sub-design-box {background-color:
#ffffff;}.category-sub-design-box-active{background-color:
#558cff;}.category-sub-design-box > li > a {padding:
6px 20px;}.category-sub-design-box a, .category-sub-design-box a:link, .category-sub-design-box
a:visited, .category-sub-design-box a:focus, span {text-decoration: none;}.category-sub-design-box
a{color:#333333}.category-sub-design-box > li {border-bottom: 1px solid
#ebebeb;}.category-sub-design-box > li:hover > a {color:
#ffffff;}.category-sub-design-box > li:hover {background-color:
#558cff;}.category-sub-design-box > li:hover > a i {color:
#ffffff;}.category-sub-design-box > li > .megadrop
{box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);border:1px
solid #ffffff;background: #ffffff;/**/}.megadrop-cat-box{color:
#333333 !important;padding: 6px 20px;background-color:
#ffffff;border-bottom: 1px solid
#ebebeb;}.megadrop-cat-box:hover{background-color:
#558cff;/**/color: #ffffff !important;}/* Ürün
Kutuları */.cat-detail-products-box {border: 1px solid
#ebebeb;background-color: #ffffff;border-radius:
5px;}.cat-detail-products-box-big {border: 1px solid
#ebebeb;background-color: #ffffff;border-radius:
5px;}.cat-detail-products-box-list {border: 1px solid
#ebebeb;background-color: #ffffff;border-radius:
5px;}.cat-detail-products-box-stars .aktif-span {color:
#ffb400;}.cat-detail-products-box-stars .pasif-span {color:
#cccccc;}.cat-detail-products-box-kargo {background-color:
#ffffff;color: #000000;}.cat-detail-products-box-cart-2
{border-top: 1px solid #ebebeb;}.tooltip {font-size:
12px;}.cat-detail-products-box-img-list {border: 1px solid
#ebebeb;}.urun-box-special-area{border: 1px dashed
#ffffff;background-color: #333333;color:
#ffffff;}.urun-box-special-area-list{border: 1px dashed
#ffffff;background-color: #333333;color:
#ffffff;}/* Fiyat Range Style /////////////////////*/.price-wrap
.price-wrap-outputbox{border: 1px solid #ebebeb;background-color:
#ffffff;}.output,.output2,.price-wrap-outputbox{color:
#000000;}.price-field input[type=range] {background-color:
#ebebeb;}.price-field input[type=range]::-webkit-slider-thumb {background-color:
#558cff;}